We don't need WPA_SUPPLICANT_VERSION in generic build.

Change-Id: I5a04cc0807ca2cab83b5c0bf149c048ffdd4aafc
1 file changed
tree: 9f3ebfcc9ca95354726e9e3804ac0eb9287be16c
  1. AndroidProducts.mk
  2. BoardConfig.mk
  3. mini_mips.mk
  4. overlay/
  5. vendorsetup.sh